@charset "utf-8";
/* CSS Document */
.urgentNotice #AVBox {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	color: #FDFDFD;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1rem;
	line-height: 1.2em;
	background-color: #EC055B;
}

.urgentNotice #AVBox #ActivitiesEvents {
	background-color: #EC055B;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ActivitiesEvents p strong {
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 2rem;
	line-height: 2rem;
}


#dancers .wd2024ActivitiesBox .l5 {
	text-align: left;
	padding-left: 5%;
	padding-right: 0%;
	color: #FFFFFF;
}



.accordion {
	background-color: #43106D;
	color: #FFFFFF;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border-left: none;
	border-right: none;
	border-bottom: 5px solid #EC055B;
	/* [disabled]border-top-color: #E05100; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-width: medium; */
	text-align: left;
	outline: none;
	font-size: 1.2rem;
	transition: 0.4s;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.2rem;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

.active, .accordion:hover {
	background-color: #B97FD3;
	border-bottom: 10px groove #C28EDA;
}


.urgentNotice #AVBox #dancers {
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
	padding-right: 0px;
	background-image: -webkit-linear-gradient(180deg,rgba(185,127,211,0.00) 32.33%,rgba(185,127,211,1.00) 55.23%), url(../women_of_hope/images/WomensDay/2026/Dancers.jpg);
	background-image: -moz-linear-gradient(180deg,rgba(185,127,211,0.00) 32.33%,rgba(185,127,211,1.00) 55.23%), url(../women_of_hope/images/WomensDay/2026/Dancers.jpg);
	background-image: -o-linear-gradient(180deg,rgba(185,127,211,0.00) 32.33%,rgba(185,127,211,1.00) 55.23%), url(../women_of_hope/images/WomensDay/2026/Dancers.jpg);
	background-image: linear-gradient(270deg,rgba(185,127,211,0.00) 32.33%,rgba(185,127,211,1.00) 55.23%), url(../women_of_hope/images/WomensDay/2026/Dancers.jpg);
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.panel #dancers .l5 {
	text-align: left;
	width: 60%;
	margin-left: 8%;
	margin-top: 3%;
	margin-bottom: 3%;
}




.wd2024ActivitiesBox .l5 span {
	font-size: 2rem;
	font-family: "Bebas Neue";
	line-height: 2rem;
}


.panel {
	display: none;
	background-color: #B97FD3;
	overflow: hidden;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: auto;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 10px;
}
#BibleStudy .l5 span {
}


#AVBox .panel .wd2024ActivitiesBox {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#AVBox .panel #colors {
	background-image: url(../women_of_hope/images/WomensDay/2026/sg;rpmgd.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.panel #colors .l5 {
	text-align: left;
	margin-left: 5%;
}


#AVBox .panel #choirBkg {
	background-image: url(../women_of_hope/images/WomensDay/2026/choirBkg.jpg);
	background-position: left center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FDFDFD;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.panel #choirBkg .l5 {
	width: 80%;
	display: block;
	float: right;
	margin-right: 5%;
	margin-left: 5%;
}

.panel #dancers .l5 {
}

#BibleStudy .l5 span {
}




.urgentNotice #AVBox #Walk {
	background-image: -webkit-linear-gradient(90deg,rgba(183,125,210,0.00) 62.17%,rgba(183,125,210,1.00) 67.66%), url(../women_of_hope/images/WomensDay/2026/wdWalk2025.jpg);
	background-image: -moz-linear-gradient(90deg,rgba(183,125,210,0.00) 62.17%,rgba(183,125,210,1.00) 67.66%), url(../women_of_hope/images/WomensDay/2026/wdWalk2025.jpg);
	background-image: -o-linear-gradient(90deg,rgba(183,125,210,0.00) 62.17%,rgba(183,125,210,1.00) 67.66%), url(../women_of_hope/images/WomensDay/2026/wdWalk2025.jpg);
	background-image: linear-gradient(0deg,rgba(183,125,210,0.00) 62.17%,rgba(183,125,210,1.00) 67.66%), url(../women_of_hope/images/WomensDay/2026/wdWalk2025.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 350px;
}
.urgentNotice #AVBox #BibleStudy {
	background-image: -webkit-linear-gradient(11deg,rgba(185,127,211,0.00) 54.71%,rgba(185,127,211,1.00) 72.23%), url(../women_of_hope/images/WomensDay/2026/BibleInBag.jpg);
	background-image: -moz-linear-gradient(11deg,rgba(185,127,211,0.00) 54.71%,rgba(185,127,211,1.00) 72.23%), url(../women_of_hope/images/WomensDay/2026/BibleInBag.jpg);
	background-image: -o-linear-gradient(11deg,rgba(185,127,211,0.00) 54.71%,rgba(185,127,211,1.00) 72.23%), url(../women_of_hope/images/WomensDay/2026/BibleInBag.jpg);
	background-image: linear-gradient(79deg,rgba(185,127,211,0.00) 54.71%,rgba(185,127,211,1.00) 72.23%), url(../women_of_hope/images/WomensDay/2026/BibleInBag.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #EEF0EA;
	height: 270px;
}
.panel #BibleStudy .l5 {
	margin-top: 3%;
	margin-bottom: 3%;
}

.panel #BibleStudy .l5 {
	color: #FFFFFF;
	width: 50%;
	display: block;
	float: right;
	margin-left: 2%;
	margin-right: 2%;
}
#AVBox .panel #ElevatHer {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../women_of_hope/images/WomensDay/2026/2026Bkg5.jpg);
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.panel #ElevatHer .l5 {
	height: auto;
	display: inline-block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0%;
	padding-right: 5%;
	padding-bottom: 0%;
	padding-left: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.panel #ElevatHer #RChapman {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.panel #CommunityDAy .l5 {
	width: 70%;
	height: auto;
	display: block;
	margin-top: 1%;
	margin-bottom: 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 1%;
	margin-left: 3%;
	float: left;
	text-align: left;
	color: #EBE9E9;
	text-shadow: 2px 2px #515151;
}
#AVBox .panel #CommunityDAy {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../women_of_hope/images/WomensDay/2026/KadenceLogo.jpg);
	background-position: 93% center;
	background-size: cover;
	background-repeat: no-repeat;
}
#CommunityDAy .l5 strong {
	color: #FFFFFF;
}
.l5 strong #KadenceLogoImage {
	width: 90px;
	height: auto;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: -10px;
}




@media (min-width:800px){
.panel #ElevatHer .l5 {
	width: 65%;
	display: block;
	margin-top: 3%;
	margin-bottom: 3%;
}
.panel #ElevatHer #RChapman {
	width: 30%;
	margin-right: 3%;
	position: absolute;
	bottom: 0px;
	right: 8%;
	height: auto;
	display: block;
	margin-top: 3%;
	max-width: 300px;
}







}

@media (max-width:799px){
.panel #ElevatHer .l5 {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	margin-bottom: 0px;
}
.panel #ElevatHer #RChapman {
	width: 60%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	min-width: 200px;
}






}
